.container-portfolio-item {
    margin-top: 24px;
    width: 488px;
}

.container-portfolio-items-separator {
    width: 24px;
}

.container-portfolio-items {
    display: flex;
    flex-wrap: wrap;
}

.sub-container-portfolio-item {
    width: 100%;
    border-radius: 4px;
    border: 1px solid rgb(232, 232, 232);
    box-shadow: 0 10px 20px 0px rgba(213, 213, 213, 0.5);
}

.sub-container-portfolio-item-content {
    height: 165px;
}

.sub-container-portfolio-item-padding {
    padding: 16px;
    padding-bottom: 58px;
}

.portfolio-item-img {
    width: 100%;
    height: 190px;
    object-fit: cover;
    border-bottom: 1px solid rgb(232, 232, 232);
}

/**************************** Lower 1100px ****************************/
@media (max-width: 1100px) {
    .container-portfolio-item {
        width: 363px;
    }

    .sub-container-portfolio-item-content {
        height: 185px;
    }
}

/**************************** Lower 813px ****************************/
@media (max-width: 813px) {
    .container-portfolio-item {
        width: 100%;
    }

    .container-portfolio-items-separator {
        width: 0px;
    }
}

/**************************** Lower 767px ****************************/
@media (max-width: 767px) {
    .container-portfolio-item {
        margin-top: 20px;
    }
}

/**************************** Lower 538px ****************************/
@media (max-width: 538px) {
    .sub-container-portfolio-item {
        width: 100%;
    }

    .portfolio-item-img {
        width: 100%;
    }
}

/**************************** Lower 350px ****************************/
@media (max-width: 350px) {
    .sub-container-portfolio-item-content {
        height: 190px;
    }
}